@charset "UTF-8";
/* CSS Document */

/* ダミー　*/
.dummy {
	color: #FF0066 !important;
}

/* ------------------------------ SP ------------------------------ */

/* -------------------- ヘッダ -------------------- */
header {
	position: fixed;
	width: 100vw;
	background: rgba(255, 255, 255, 1.00);
	z-index: 999;
}
.headerMenu {
	height: calc(96vw / 7.5);
	padding: 0 calc(40vw / 7.5);
}
.headerMenu__logo {
	float: left;
	margin-top: calc(3vw / 7.5);
	width: calc(145vw / 7.5);
	height: calc(91.35vw / 7.5);
}

/*
ハンバーガーメニューのCSSは
hamburgermenu.css
に記述 */

/* -------------------- メイン -------------------- */
.main {
	position: relative;
	padding-top: 0;
	background:#FFF;
}
.forum3-held_text{
	margin-bottom: 1em;
	margin-top: 1em;
}
/* -------------------- snsシェアボタン -------------------- */
.snsShare{
	padding-top: calc(80vw / 7.5);
	text-align: right;
	width: calc(650vw / 7.5);
	margin: 0 auto;
}
.snsShare_list{
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	justify-content: center;
}
.snsShare_item{
/* padding-left: 10px; */
height: 40px;
}
.fb_iframe_widget > span {
	vertical-align: baseline !important;
}
/* -------------------- サイドバナー -------------------- */
.sidebnr{
	position: fixed;
	z-index: 20;
	right: 0;
	bottom: 0;
	/* transform: translate(20px,50%); */
	/* opacity: 0; */
	transition: all 0.65s;
	background-color: rgba(0, 0, 0, 0.65);
	width: 100%;
}

.sidebnr.isActive{
	opacity: 1;
	transition: all 0.65s;
}
.sidebnr__list{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sidebnr__item{
	/* width: 64px;
	height: auto; */
	width: 50%;
}
.sidebnr__item{
	/* width: 64px;
	height: auto; */
	width: 50%;
}
.sidebnr__item--long{
	width: 100%;
}

.sidebnr__item__link{
	background-color: #E15127;
	color: #fff;
	font-size: calc(28vw / 7.5);
	font-weight: bold;
padding: calc(38vw / 7.5) 0;
display: inline-block;
text-align: center;
width: 100%;
}

.sidebnr__item__link.sidebnr__item__link-mailmagazine{
color: #FFF;

border: 1px solid #E15127;
}

.sidebnr__item__link.sidebnr__item__link-document{
	background-color: #fff;
	border: 1px solid #E15127;
	color: #E15127;
}

.sidebnr__item__link.sidebnr__item__link-apply{
	background-color: #275FE1;
	color: #FFF;
}
/* ---------- ファーストビュー ---------- */
.fvArea {
	position: relative;
	width: 100%;
	height: calc(1060vw / 7.5); /* グローバルナビ含む */
	background: #000 url(../../images/fvArea__bgImg_new-sp.jpg) no-repeat;
	background-position: bottom -40px left 50%;
	background-color: #fff;
	background-size: cover;
}
/* タイトルエリア */
.fvArea__titleArea {
	padding-top: calc(102vw / 7.5);
}
.fvArea__titleArea .large{
	font-size: 1.2em;
	display: block;
}
.fvArea__titleArea-shoulderCopy {
	margin: calc(42vw / 7.5) auto 0;
	width: calc(680vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(52em / 28);
	color: #103071;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
	font-family: 'Noto Serif JP', serif;
	/* text-shadow: calc(1.5vw / 7.5) calc(1.5vw / 7.5) calc(4vw / 7.5) rgba(0, 0, 0, 0.8); */
}
.fvArea__titleArea-shoulderCopy2 {
	margin: calc(52vw / 7.5) auto 0;
	width: calc(680vw / 7.5);
	font-size: calc(38vw / 7.5);
	line-height: calc(42em / 28);
	color: #103071;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
	text-shadow: calc(1.5vw / 7.5) calc(1.5vw / 7.5) calc(3vw / 7.5) rgba(255, 255, 255, 0.6);
	border-top: 1px  solid #000;
	border-bottom: 1px solid #000;
	padding: 0.8em 0;
}
.fvArea__titleArea-mainTitle {
	margin: 0 auto;
	width: calc(680vw / 7.5);
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 600; /* SemiBold */
	font-size: calc(79vw / 7.5);
	line-height: calc(84em / 79);
	letter-spacing: -0.010em;
	color: #FFF;
	text-align: center;
	text-shadow: calc(3vw / 7.5) calc(3vw / 7.5) calc(6vw / 7.5) rgba(0, 0, 0, 1);
	padding-top: calc(96vw / 7.5);
}
.fvArea__titleArea-mainTitle .narrow1 {
	letter-spacing: -0.100em;
}
.fvArea__titleArea-mainTitle .narrow2 {
	letter-spacing: -0.200em;
}
.fvArea__titleArea-mainTitle .small {
	font-size: calc(55vw / 7.5);
	line-height: calc(57em / 55);
	letter-spacing: 0;
}
.fvArea__titleArea-subCopy {
	margin: calc(27vw / 7.5) auto 0;
	width: calc(540vw / 7.5);
	padding: calc(6vw / 7.5) 0;
	font-size: calc(31vw / 7.5);
	line-height: calc(36em / 31);
	font-weight: bold;
	letter-spacing: 0;
	text-align: center;
	border-radius: calc(24vw / 7.5);
	background: #EC8A00;
}

/* データエリア */
.fvArea__dataArea {
	position: relative;
	padding-top: calc(240vw / 7.5);
}
.fvArea__dataArea-outer {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	padding: calc(18vw / 7.5) calc(20vw / 7.5) calc(27vw / 7.5);
	border-radius: calc(9vw / 7.5);
	background: rgba(0, 0, 0, 0.65);
}
.fvArea__dataArea-date {
	font-size: calc(52vw / 7.5);
	line-height: calc(90em / 52);
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.fvArea__dataArea-date .large {
	font-size: calc(88vw / 7.5);
	line-height: calc(90em / 88);
}
.fvArea__dataArea-date .narrow4 {
	letter-spacing: -0.400em;
}
.fvArea__dataArea-inner {
}
.fvArea__dataArea-inner dl:nth-of-type(2) {
	margin-top: calc(12vw / 7.5);
}
.fvArea__dataArea-data {
	margin-top: 0;
}
.fvArea__dataArea-data .title {
	float: left;
	width: calc(70vw / 7.5);
	height: calc(30vw / 7.5);
	padding: calc(2vw / 7.5) calc(5vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(24em / 22);
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border: #FFF calc(1vw / 7.5) solid;
	background: #0D2342;
}
.fvArea__dataArea-data .data {
	float: left;
	margin-left: calc(15vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(30em / 28);
	font-weight: bold;
	color: #FFF;
}
.fvArea__dataArea-data .data .small {
	font-size: calc(19vw / 7.5);
	line-height: calc(30em / 19);
	font-weight: normal;
	color: #FFF;
}
.fvArea__dataArea-data dt:nth-of-type(2) {
	margin-left: calc(55vw / 7.5);
}
.fvArea__dataArea-note {
	margin-top: calc(18vw / 7.5);
	font-size: calc(24vw / 7.5);
	line-height: calc(30em / 24);
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
.fvArea__dataArea-announce {
	margin-top: calc(18vw / 7.5);
}
.fvArea__dataArea-announce .entryFee {
	margin: 0 auto;
	width: calc(480vw / 7.5);
	padding: calc(9vw / 7.5) calc(10vw / 7.5) calc(12vw / 7.5);
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 700; /* Bold */
	font-size: calc(40vw / 7.5);
	line-height: calc(42em / 40);
	font-weight: bold;
	color: #FFF;
	text-align: center;
	background: #EC8A00;
}
.fvArea__dataArea-announce .deliveryMethod {
	margin: calc(3vw / 7.5) auto 0;
	width: calc(480vw / 7.5);
	padding: calc(4.5vw / 7.5) calc(10vw / 7.5) calc(4.5vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: bold;
	text-align: center;
	background: #8FC130;
}
.fvArea__dataArea-announce .condition {
	margin-top: calc(18vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
	color: #FFF;
}
.fvArea__dataArea-announce .condition i {
	padding-right: 0.25em;
	font-size: calc(22vw / 7.5);
	line-height: calc(27em / 22);
	text-align: left;
	color: #8FC130;
}
.fvArea__dataArea-balloon {
	position: absolute;
	top: calc(12vw / 7.5);
	right: calc(30vw / 7.5);
	width: calc(225vw / 7.5);
	height: calc(243vw / 7.5);
	padding-top: calc(39vw / 7.5);
	background: url(../../images/fvArea__dataArea-balloon-bg-sp.svg) no-repeat;
}
.fvArea__dataArea-balloon .announce {
	font-size: calc(22vw / 7.5);
	line-height: calc(27em / 22);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
	color: #FFF;
}
.fvArea__dataArea-balloon .announce i {
	font-size: calc(37vw / 7.5);
	line-height: calc(54em / 37);
}

/* コンテンツ */
.mainContents {
	padding-bottom: 0;
}
.mainContents__Sec__heading.mainContents__Sec__heading--sp-short{
	font-size: calc(29vw / 7.5);
}
/* 申し込みボタン */
a.mainContents__Sec__apply-btn{
	margin: 0 auto;
	width: calc(440vw / 7.5);
	height: calc(84vw / 7.5);
	padding: calc(25.5vw / 7.5) calc(20vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(33em / 31);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.050em;
	/* border-radius: 6px; */
	color: #FFF;
	background: #E15127;
	display: block;
}
.mainContents__Sec__apply-btn i {
	padding-left: 1em;
}

.mainContents__Sec__apply-btnArea {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	padding: calc(120vw / 7.5) 0 calc(72vw / 7.5);
}
.mainContents__Sec__apply-btnArea-btn a {
	margin: 0 auto;
	width: calc(440vw / 7.5);
	height: calc(84vw / 7.5);
	padding: calc(25.5vw / 7.5) calc(20vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(33em / 31);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.050em;
	color: #FFF;
	border-radius: calc(6vw / 7.5);
	background: #DADADA;
	display: block;
}
a.mainContents__Sec__apply-btn.mainContents__Sec__apply-btn--hide{
	background-color: #DADADA;
	pointer-events: none;
}
a.mainContents__Sec__apply-btn.mainContents__Sec__apply-btn--document{
	background-color: #FFF;
    color: #E15127;
    border: 1px solid #E15127;
}
.mainContents__Sec__apply-btnArea-btn a i {
	padding-left: 1em;
}
.mainContents__Sec__apply-btnArea-note {
	margin: calc(36vw / 7.5) auto 0;
	width: calc(650vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(30em / 22);
	text-align: center;
}


/* これまでの参加者の声 */
.mainContents__Sec__voice {
	width: 100vw;
	padding: calc(21vw / 7.5) 0;
	background: #EC8A00;
}
.mainContents__Sec__voice-heading {
	width: calc(260vw / 7.5);
	height: calc(102vw / 7.5);
	padding: calc(27vw / 7.5) calc(20vw / 7.5) calc(27vw / 7.5) calc(20vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(12em / 31);
	font-weight: bold;
	text-align: right;
	color: #FFF;
	background: #EC8A00;
}
.mainContents__Sec__voice-heading i {
	padding-right: 0.25em;
	vertical-align: -50%;
}

.mainContents__Sec__heading{
	margin: 0 auto;
	padding: calc(120vw / 7.5) 0 calc(36vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(45em / 34);
	text-align: center;
}
.mainContents__Sec__heading .color{
	color: #E15127;
}
.mainContents__Sec__heading .icon{
	position: relative;
	display: inline-block;
}
.mainContents__Sec__heading .icon::before{
	content: "◆";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(-2em, -50%);
	color: #E15127;
}
.mainContents__Sec__heading .icon::after{
	content: "◆";
	position: absolute;
	top: 50%;
	right: 0;
	color: #E15127;
	transform: translate(2em, -50%);
}
/* 背景スクロール */
.bgscroll {
	width: 100vw;
	height: calc(102vw / 7.5);
	background: url(../../images/mainContents__Sec__voice-bgscroll-bg.svg) repeat-x;
	background-position: center;
	/*画像のサイズを指定する*/
	background-size: calc(2935vw / 7.5) calc(102vw / 7.5);
	/* animation:アニメーション名 , アニメーションの時間 , アニメーションのタイミング , アニメーションの繰り返し */
	animation: bgscroll 30s linear infinite;
}
/*アニメーションの指定
background-position: x軸 , y軸;
背景画像のサイズ分移動させる
*/
@keyframes bgscroll {
	0% {
		background-position: calc(2935vw / 7.5) 0;
	}
	100% {
		background-position: 0 0;
	}
}

/* 最新の開催レポート バナー latestReport */
.mainContents__Sec__latestReport {
}
.mainContents__Sec__latestReport-heading {
	margin: 0 auto;
	padding: calc(120vw / 7.5) 0 calc(36vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(45em / 34);
	text-align: center;
}
.mainContents__Sec__latestReport-heading .color {
	color: #EC8A00;
}
.mainContents__Sec__latestReport .banner {
	margin: 0 auto;
	width: calc(570vw / 7.5);
}
/* 動画エリア
次回動画予告 */
.mainContents__Sec__movie{
	max-width: 1080px;
	/* border-bottom: 2px solid #000; */
	margin: 0 auto;
	/* padding: 0 0 calc(54vw / 7.5); */
    width: calc(650vw / 7.5);
}
.mainContents__Sec__movie-lead {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	text-indent: 1em;
}
.mainContents__Sec__movie-heading{
}
.colum__Sec__detail.download{
	padding-top: 0;
}
.colum__Sec__detail-body-movieCentence{
	flex: 2;
text-align: center;
}
.colum__Sec__detail-body-movieCentence p{
text-align: center;
font-size: calc(32vw / 7.5);
line-height: calc(52em / 32);
font-weight: bold;
}
.colum__Sec__detail-body-movieComing{
	font-size: calc(28vw / 7.5);
	line-height: calc(42em / 28);
	padding-top: calc(40vw / 7.5);
	text-align: center;
}
.mainContents__Sec__movie-body{
	max-width: 1080px;
	justify-content: center;
	margin: 0 auto;
	/* padding-bottom: 88px; */
}
.mainContents__Sec__movie-body-tag{
	color: #fff;
	background-color: #E15127;
	/* padding: 6px 10px; */
	display: inline-block;
	/* margin-bottom: 16px; */
	/* font-weight: bold; */
	margin-bottom: calc(22vw / 7.5);
	padding: calc(5.5vw / 7.5) calc(20vw / 7.5);
		font-size: calc(22vw / 7.5);
		line-height: calc(30em / 22);
		text-align: center;
		letter-spacing: 0.05em;
}
.mainContents__Sec__movie-body-title{
    font-size: calc(32vw / 7.5);
	line-height: calc(52em / 32);
    text-align: center;
	margin-bottom: calc(22vw / 7.5);
	padding-top: calc(12vw / 7.5);
}
.mainContents__Sec__movie-body-name{
    font-size: calc(19rem / 16);
    line-height: calc(45em / 28);

	font-size: calc(24vw / 7.5);
    line-height: calc(36em / 34);
	font-weight: bold;
	/* padding: calc(20vw / 7.5) 0 calc(20vw / 7.5); */
	padding: calc(12vw / 7.5) 0 calc(12vw / 7.5);
}

.mainContents__Sec__movie-body-imgWrapper{

}
.mainContents__Sec__movie-body-movieWrapper video{
	max-width: 100%;
}
.mainContents__Sec__movie-body-imgWrapper img{
width: 100%;
}
.mainContents__Sec__movie-body-text{
	margin-top: calc(20vw / 7.5);
}
/* 開催にあたって about */
.mainContents__Sec__about {
	/* padding-bottom: calc(36vw / 7.5); */
}
.mainContents__Sec__about-heading {

}
.mainContents__Sec__about-heading .color {

}
.mainContents__Sec__about-lead {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	text-indent: 1em;
}
/* これまでのコンテンツ（令和2年度） past */
.mainContents__Sec__past {

}
.mainContents__Sec__past-heading {

}
.mainContents__Sec__past-heading .color {
}
.mainContents__Sec__past-body{

}

.mainContents__Sec__past-lead {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	text-indent: 1em;
}
.mainContents__Sec__past-list{
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	text-indent: 1em;

}
.mainContents__Sec__past-item{
	margin: 0 auto calc(40vw / 7.5);
	width: calc(650vw / 7.5);
}
.mainContents__Sec__past-item:last-of-type{
	margin-bottom: 0px;
}
.mainContents__Sec__past-movie {
	/* margin: 0 auto 0;
	width: 960px; */
}
.mainContents__Sec__past-movie .video {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.mainContents__Sec__past-movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mainContents__Sec__past-speaker {
    font-weight: bold;
    letter-spacing: 0;
	text-indent: initial;
	padding-top: calc(12vw / 7.5);
}

/* ごれからのコンテンツ　（令和3年度） future */
.mainContents__Sec__future {
	margin: 0 auto;
	/* padding: 0 0 calc(54vw / 7.5); */
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(36em / 34);
	text-align: center;
}
.mainContents__Sec__future-heading {

}
.mainContents__Sec__future-heading .color {
}
.mainContents__Sec__future-body{
	display: inline-block;
	text-align: left;
}
.mainContents__Sec__future-data{
	/* display: flex; */
	text-align: left;
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	padding-bottom: calc(56vw / 7.5);
}
.mainContents__Sec__future-data dt{
min-width: 18vw;
}
.mainContents__Sec__future-lead {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	text-indent: 1em;
}
/* ごれからのコンテンツ　（令和3年度） solve */
.mainContents__Sec__solve {
	margin: 0 auto;
	padding: 0 0 calc(54vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(36em / 34);
	text-align: center;
}
.mainContents__Sec__solve-heading {

}
.mainContents__Sec__solve-heading .color {
}
.mainContents__Sec__solve-body{
	display: inline-block;
	text-align: left;
}
.mainContents__Sec__solve-lead {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	text-indent: 1em;
}
.mainContents__Sec__solve-lead .color{
	color: #f2c308;
}
/* ごれからのコンテンツ　（令和3年度） question */
.mainContents__Sec__question {
	margin: 0 auto;
	/* padding: 0 0 calc(54vw / 7.5); */
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(36em / 34);
	text-align: center;
}
.mainContents__Sec__question-heading {

}
.mainContents__Sec__question-heading .color {
}
.mainContents__Sec__question-body{
	display: inline-block;
	text-align: left;
}
.mainContents__Sec__question-data{
	text-align: left;
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	padding-bottom: calc(20vw / 7.5);
}
.mainContents__Sec__question-data dt{
min-width: 30vw;
}
.mainContents__Sec__question-lead {
	margin: 0 auto;
	width: 1080px;
	font-size: calc(19rem / 16);
	line-height: calc(36em / 19);
	/* text-indent: 1em; */
}
.mainContents__Sec__question-data .color{
	color: #f2c308;
	}
	.mainContents__Sec__question-data h4{
		font-weight: normal;
	}
/* 講演プログラム program */
.mainContents__Sec__program {
}
.mainContents__Sec__program-heading {
	margin: 0 auto;
	padding: calc(120vw / 7.5) 0 calc(54vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(36em / 34);
	text-align: center;
}
.mainContents__Sec__program-heading .color {

}
.mainContents__Sec__program .table {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	background: #FFF;
}
.mainContents__Sec__program hr.solid {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	padding: 0;
	border-top: #A6A6A6 calc(1vw / 7.5) solid ;
}
.mainContents__Sec__program .table hr.dotted {
	margin: calc(27vw / 7.5) auto 0;
	width: calc(590vw / 7.5);
	padding: 0;
	border-top: calc(1vw / 7.5) dotted #A6A6A6;
}
.mainContents__Sec__program .table dt {
	width: calc(650vw / 7.5);
	background: #E7E9EC;
}
.mainContents__Sec__program .table dt.time {
	padding: calc(24vw / 7.5) calc(30vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(30em / 25);
	color: #0D2342;
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec__program .table dd {
	width: calc(650vw / 7.5);
	padding: calc(54vw / 7.5) calc(30vw / 7.5);
	background: #FFF;
}
.mainContents__Sec__program .table dd .greeting {
	margin-bottom: calc(15vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(33em / 25);
	font-weight: bold;
}
.mainContents__Sec__program .table dd .type {
	padding: calc(7.5vw / 7.5) calc(15vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: bold;
	color: #FFF;
	background: #0D2342;
	display: inline-block;
}
.mainContents__Sec__program .table dd .title {
	margin: calc(27vw / 7.5) 0 calc(33vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(36em / 34);
}
.mainContents__Sec__program .table dd .lead {
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
}

.mainContents__Sec__program .table p.company {
	margin: calc(6vw / 7.5) auto 0;
	width: calc(590vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(30em / 28);
	font-weight: bold;
}
.mainContents__Sec__program .table p.company.small {
	font-size: calc(25vw / 7.5);
	line-height: calc(30em / 25);
}
.mainContents__Sec__program .table p.position {
	margin: calc(6vw / 7.5) auto 0;
	width: calc(590vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: bold;
}
.mainContents__Sec__program .table p.speaker {
	margin: calc(15vw / 7.5) auto 0;
	width: calc(590vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: bold;
}
.mainContents__Sec__program .table p.profile {
	margin: calc(27vw / 7.5) auto 0;
	width: calc(590vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(33em / 22);
}
.mainContents__Sec__program .table p.photo {
	margin-bottom: calc(24vw / 7.5);
	width: calc(200vw / 7.5);
}
.mainContents__Sec__program p.rest {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	padding: calc(24vw / 7.5) calc(30vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(33em / 25);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec__program .table dd.moderator p.role {
	width: calc(590vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(24em / 22);
	font-weight: bold;
}
.mainContents__Sec__program .table dd.moderator p.company {
	margin: calc(9vw / 7.5) auto 0;
	width: calc(590vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(24em / 22);
	font-weight: bold;
}
.mainContents__Sec__program .table dd.moderator p.position {
	margin: calc(9vw / 7.5) auto 0;
	width: calc(590vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(24em / 22);
	font-weight: bold;
}
.mainContents__Sec__program .table dd.moderator p.speaker {
	margin: calc(9vw / 7.5) auto 0;
	width: calc(590vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(24em / 22);
	font-weight: bold;
}
.mainContents__Sec__program .table dd.moderator p.profile {
	margin: calc(27vw / 7.5) auto 0;
	width: calc(590vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(33em / 22);
}
.mainContents__Sec__program .table dd.borderDot {
	border-top: calc(1vw / 7.5) dotted #A6A6A6;
}

/* 開催概要 overview */
.mainContents__Sec__overview {
	/* padding-top: calc(240vw / 7.5); */
    width: calc(650vw / 7.5);
	margin-right: auto;
	margin-left: auto;
}
.mainContents__Sec__overview-heading {
	margin: 0 auto;
	padding: calc(120vw / 7.5) 0 calc(54vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(36em / 34);
	text-align: center;
}
.mainContents__Sec__overview-heading .color {

}
.mainContents__Sec__overview .table {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	background: #FFF;
}
.mainContents__Sec__overview hr.solid {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	padding: 0;
	border-top: #A6A6A6 calc(1vw / 7.5) solid ;
}
.mainContents__Sec__overview .table dt.title {
	width: calc(650vw / 7.5);
	padding: calc(24vw / 7.5) calc(30vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(30em / 25);
	color: #0D2342;
	font-weight: bold;
	text-align: center;
	border-bottom: calc(1vw / 7.5) solid #A6A6A6;
}
.mainContents__Sec__overview .table dt.title .small {
}
.mainContents__Sec__overview .table dd {
	width: calc(650vw / 7.5);
	padding: calc(42vw / 7.5) calc(30vw / 7.5);
	background: #FFF;
}
.mainContents__Sec__overview .table dd.data {
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: bold;
}
.mainContents__Sec__overview .table dt.data:first-child { /* 会場 */
	padding-bottom: calc(9vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: bold;
}
.mainContents__Sec__overview .table dd.small { /* 会場 */
	margin-top: calc(9vw / 7.5);
	width: calc(590vw / 7.5);
	padding: 0;
	padding-left: 1em;
	font-size: calc(22vw / 7.5);
	line-height: calc(30em / 22);
	text-indent: -1em;
	font-weight: normal;
}
.mainContents__Sec__overview .table dd.data .small {
	font-size: calc(22vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: normal;
}
.mainContents__Sec__overview .table dd.data p.list {
	font-size: calc(22vw / 7.5);
	line-height: calc(36em / 22);
	font-weight: normal;
}
.mainContents__Sec__overview .table dd.data.dateAndTime {
}
.mainContents__Sec__overview .table dd.data.dateAndTime p.date {
	font-size: calc(46vw / 7.5);
	line-height: calc(72em / 46);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec__overview .table dd.data.dateAndTime p.date .large {
	font-size: calc(70vw / 7.5);
	line-height: calc(72em / 46);
}
.mainContents__Sec__overview .table dd.data.dateAndTime p.date .narrow4 {
	letter-spacing: -0.400em;
}
.mainContents__Sec__overview .table dd.data.dateAndTime p.time {
	font-size: calc(37vw / 7.5);
	line-height: calc(39em / 37);
	font-weight: bold;
	text-align: center;
}

/* Zoomの視聴にあたって zoom */
.mainContents__Sec__zoom {
}
.mainContents__Sec__zoom-heading {
	margin: 0 auto;
	padding: calc(120vw / 7.5) 0 calc(54vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(36em / 34);
	text-align: center;
}
.mainContents__Sec__zoom-heading .color {
	color: #EC8A00;
}
.mainContents__Sec__zoom-lead {
	margin: 0 auto calc(6vw / 7.5);
	width: calc(650vw / 7.5);
	padding-left: 1em;
	font-size: calc(22vw / 7.5);
	line-height: calc(33em / 22);
	text-indent: -1em;
}
/* コラム一覧 */
.mainContents__Sec__colum{
    margin: 0 auto;
    /* padding: 0 0 calc(120vw / 7.5); */
    width: calc(650vw / 7.5);
}
.mainContents__Sec__movie-heading{
    /* font-size: calc(28rem / 16);
    line-height: calc(30em / 28);
    text-align: center; */
}
.mainContents__Sec__movie-body{
	/* display: flex; */
	/* max-width: 1080px;
	justify-content: center;
	margin: 0 auto;
	padding-bottom: 88px; */
}
.mainContents__Sec__colum__item{
	margin-bottom: calc(60vw / 7.5);
}
.mainContents__Sec__colum__item:last-of-type{
	margin-bottom: 0;
}
.mainContents__Sec__colum__item a{
	display: flex;
	justify-content: space-between;
	padding: calc(80vw / 7.5) calc(20vw / 7.5);
	max-width: 986px;
	border: 1px solid#000;
	margin-right: auto;
	margin-left: auto;
	align-items: center;
}

.mainContents__Sec__colum__item.rowReverse a{
	flex-direction: row-reverse;
}
.mainContents__Sec__colum__item-text{
	max-width: 100%;
	width: calc(325vw / 6.4);
	/* padding-top: calc(30vw / 7.5); */
}
.mainContents__Sec__colum__item-date{
	font-size: calc(34vw / 7.5);
	line-height: calc(40em / 34);
	margin-bottom: 8px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}
.mainContents__Sec__colum__item-date .day{
	font-size: calc(58vw / 7.5);
    line-height: calc(40em / 34);
	font-weight: bold;
	padding-right: calc(32vw / 7.5);
	display: inline-block;
	vertical-align: middle;
}
.mainContents__Sec__colum__item-date .day .small{
    font-size: 0.8em;
}
.mainContents__Sec__colum__item-title{

	margin-bottom: 8px;


	font-size: calc(34vw / 7.5);
    line-height: calc(45em / 34);
	font-weight: bold;
}
.mainContents__Sec__colum__item-subtitle{
	font-size: calc(24vw / 7.5);
    line-height: calc(36em / 24);
}
.mainContents__Sec__colum__item-imgWrapper{
	text-align: center;
	width: calc(170vw / 6.4);
	height: auto;
}
.mainContents__Sec__colum__item-imgWrapper img{
	/* width: 112px;
	height: 112px; */
object-fit: cover;
margin-right: 1em;
}
.mainContents__Sec__colum__item-text{
}

/* 本フォーラムに関するお問い合わせ contact */
.mainContents__Sec__contact {
	padding-top: calc(80vw / 7.5);
	width: calc(650vw / 7.5);
	margin: 0 auto;
}
.mainContents__Sec__contact-heading {
	/* margin: 0 auto;
	padding: calc(120vw / 7.5) 0 calc(54vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(33em / 31);
	text-align: center;
	letter-spacing: -0.015em; */
	padding-top: 0;
	font-size: calc(27vw / 7.5);
	line-height: calc(33em / 31);
	width: auto;
}
.mainContents__Sec__contact-heading .color {

}
.mainContents__Sec__contact-outer {
	margin: 0 auto;
	width: calc(630vw / 7.5);
	padding: calc(42vw / 7.5) calc(36vw / 7.5);
	margin: 0 auto;
	color: #272727;
	border: 1px solid #272727;
	text-align: center;
}
.mainContents__Sec__contact .organization {
	font-size: calc(42vw / 7.5);
	line-height: calc(45em / 31);
	font-weight: bold;
	text-align: center;

}
.mainContents__Sec__contact .counter {
	margin-top: calc(12vw / 7.5);
	font-size: calc(27vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: bold;
	text-align: center;

	/* margin-top: 12px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 22); */
}
.mainContents__Sec__contact-outer .address {
	margin-top: calc(22vw / 7.5);
	font-size: calc(26vw / 7.5);
	line-height: calc(24em / 22);
	/* text-align: center; */
	display: inline-block;
	/* margin-top: 18px;
    font-size: calc(19rem / 16); */
    font-weight: bold;
    /* line-height: calc(21em / 19); */
}
.mainContents__Sec__contact-outer .phone {
	margin-top: calc(32vw / 7.5);
	font-size: calc(32vw / 7.5);
	line-height: calc(24em / 22);
	text-align: center;
		font-weight: bold;
}
.mainContents__Sec__contact-outer .phone a{
	color: #3D83C9;
}

/* これまでの事業承継フォーラム links */
.mainContents__Sec__links {
	margin-top: calc(150vw / 7.5);
	padding-bottom: calc(84vw / 7.5); /* ポイントある場合は72px */
	background: #E7E9EC;
}
.mainContents__Sec__links-heading {
	margin: 0 auto;
	padding: calc(114vw / 7.5) 0 calc(54vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(36em / 34);
	text-align: center;
}
.mainContents__Sec__links-heading .color {
	color: #EC8A00;
}
.mainContents__Sec__links .lead {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	text-align: center;
}
.mainContents__Sec__links-outer {
	margin: calc(48vw / 7.5) auto 0;
	width: calc(570vw / 7.5);
}
.mainContents__Sec__links-inner {
	width: calc(570vw / 7.5);
	margin-bottom: calc(39vw / 7.5);
}
.mainContents__Sec__links .banner {
	width: calc(570vw / 7.5);
}
.mainContents__Sec__links .point {
	margin-top: calc(15vw / 7.5);
	font-size: calc(24vw / 7.5);
	line-height: calc(27em / 24);
	font-weight: bold;
	color: #FFF;
}
.mainContents__Sec__links .point:nth-of-type(2) {
	margin-top: calc(33vw / 7.5);
}

/* -------------------- フッタ -------------------- */
footer {
	padding: calc(39vw / 7.5) calc(30vw / 7.5) calc(36vw / 7.5);
	color: #FFF;
	background: #0D2342;
}
.footer__outer {
}
footer .logo {
	margin: 0 auto;
	width: calc(120vw / 7.5);
}
footer .organization {
	margin: calc(30vw / 7.5) auto 0;
	font-size: calc(22vw / 7.5);
	line-height: calc(27 / 22);
	font-weight: bold;
	text-align: center;
}
footer .number {
	margin: 0 auto;
	font-size: calc(19vw / 7.5);
	line-height: calc(27 / 19);
	text-align: center;
}
footer .address {
	margin: 0 auto;
	font-size: calc(19vw / 7.5);
	line-height: calc(27 / 19);
	text-align: center;
}
footer small {
	margin: calc(24vw / 7.5) auto 0;
	font-size: calc(16vw / 7.5);
	line-height: calc(22 / 16);
	text-align: center;
	color: #FFF;
	display: block;
}

/* コラム詳細ページ */

.colum__Sec__detail{
    margin: 0 auto 0;
	padding-top: calc(240vw / 7.5);
    width: calc(650vw / 7.5);
}
.colum__Sec__headingWrapper{
	/* display: flex;
	align-items: center; */
	text-align: center;
	border-bottom: 2px solid #E15127;
	margin-bottom: calc(80vw / 7.5);
}
.colum__Sec__detail-date{
font-size: calc(24vw / 7.5);
line-height: calc(32em / 24);
text-align: center;
margin-bottom: 0;
padding-bottom: calc(39vw / 7.5);
padding-right: calc(42vw / 7.5);
font-weight: bold;
}
.colum__Sec__detail-date .small{
	font-size: calc(16vw / 7.5);
	line-height: calc(24em / 16);
	}
.colum__Sec__detail-heading{
	font-size: calc(32vw / 7.5);
	line-height: calc(45em / 34);
	text-align: center;
	padding-bottom: calc(39vw / 7.5);
}
.colum__Sec__detail-body-imgWrapper img{
	width: 100%;
}

.colum__Sec__detail_box--flex{
	display: flex;
margin-bottom: calc(39vw / 7.5);
}

.colum__Sec__detail_box--flex .colum__Sec__detail_textWrapper{
flex: 2;
	padding-left: 20px;
}

.colum__Sec__detail_box--flex .colum__Sec__detail_imgWrapper{
	flex: 1;
}
.colum__Sec__detail_text{
	font-size: calc(25vw / 7.5);
    line-height: calc(42em / 25);
}
.colum__Sec__detail_text{
padding-bottom: 1em;
}
.colum__Sec__detail_box--flex .colum__Sec__detail_text:last-of-type{
	margin-bottom: 0;
}

a.colum__Sec__document-btn{
	margin: 0 auto;
	width: calc(440vw / 7.5);
	height: calc(84vw / 7.5);
	padding: calc(25.5vw / 7.5) calc(20vw / 7.5);
	font-size: calc(31vw / 7.5);
	line-height: calc(33em / 31);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.050em;
	/* border-radius: 6px; */
	border: 1px solid #E15127;
	display: block;
	background: #FFF;
	border-radius: 32px;
	transition: 0.8;
}

.mainContents__Sec__overview__text{
	/* text-align: center; */
	font-size: calc(31vw / 7.5);
	line-height: calc(36em / 25);
	}
	.mainContents__Sec__overview__support{
		/* text-align: center; */
		font-size: calc(25vw / 7.5);
		line-height: calc(36em / 25);
		margin-top: calc(45.5vw / 7.5);
		/* width: calc(650vw / 7.5); */
		margin-left: auto;
		margin-right: auto;
		display: inline-block;
		}
		.mainContents__Sec__overview__notice{
			text-align: center;
		font-size: calc(25vw / 7.5);
		line-height: calc(36em / 25);
		margin-top: calc(28.5vw / 7.5);
		}
a.colum__Sec__document-btn:hover{
	color: #FFF;
	background: #E15127;
	opacity: 1;
}

.colum__Sec__detail__videoWrapper video{
	max-width: 100%;
	margin-bottom: calc(58vw / 7.5);
}

.mainContents__inner-link{
	text-align: center;
	margin: calc(22vw / 7.5) 0 ;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	max-width: 80%;
}
.mainContents__inner-link a{
	/* border-bottom: 1px solid #E15127; */

	font-size: calc(22vw / 7.5);
	background-color: #E15127;
	color: #fff;

    margin: 0 auto;
    width: calc(440vw / 7.5);
    height: calc(84vw / 7.5);
    padding: calc(25.5vw / 7.5) calc(20vw / 7.5);
    font-size: calc(31vw / 7.5);
    line-height: calc(33em / 31);
	display: block;
}
.movie_notion{
	text-align: center;
	padding: 1em 1em;
	margin-bottom: 1em;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
font-weight: bold;
font-size: calc(25vw / 7.5);
    line-height: calc(42em / 25);
}
.mainContents__Sec__detail__iframeWrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	/* margin-bottom: 6em; */
  }
  .mainContents__Sec__detail__iframeWrapper iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
  }
.colum__Sec__detail__iframeWrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 3em;
  }
  .colum__Sec__detail__iframeWrapper iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
  }

  .colum__Sec__all-schedule-list{
	max-width: 820px;
	margin: 0 auto;
	width: calc(650vw / 7.5);
}
.colum__Sec__all-schedule-item{
  border: 1px solid #000;
  padding: calc(25.5vw / 7.5) calc(25vw / 7.5);

}
.colum__Sec__all-schedule-title{
    font-size: calc(34vw / 7.5);
    line-height: calc(42em / 34);
  margin-bottom: calc(25.5vw / 7.5);
}
.colum__Sec__all-schedule-subtitle{
  display: block;
  color: #df3131;
  font-size: 0.8em;
  padding-bottom: 0.5em;
}
.colum__Sec__all-schedule-text{
    font-size: calc(25vw / 7.5);
    line-height: calc(42em / 25);
}

.colum__Sec__all-schedule-tag{
  padding: 0.5em 1em;
  background-color: #E15127;
  display: inline-block;
  color: #fff;
  margin-top: 1em;
  font-size: calc(25vw / 7.5);
  line-height: calc(42em / 25);
}
.colum__Sec__all-schedule-notion{
	padding-top: calc(25.5vw / 7.5);
}
.colum__Sec_container{
	margin: 0 auto 0;
    /* padding-top: calc(240vw / 7.5); */
    width: calc(650vw / 7.5);
}

.horizontal-table{
	font-size: calc(25vw / 7.5);
    line-height: calc(42em / 25);
	padding-top: calc(42vw / 7.5);
    /* padding-bottom: calc(20vw / 7.5); */
}

.horizontal-table__header.horizontal-table__header--per30{
	/* width: 20%; */
}
.horizontal-table__header{
	padding-right: 1em;
	font-weight: normal;
}
.horizontal-table__text{
	padding-bottom: calc(20vw / 7.5);
	line-height: 1.6;
	display: block;
}
.horizontal-table__row{
	display: block;
}
/*---------------------------------
short-movie
---------------------------------*/
.colum_short-movie_list{
}
.colum_short-movie_item{
}
.colum_short-movie_name{
    padding-top: 1em;
	font-size: calc(25vw / 7.5);
    line-height: calc(42em / 25);
	margin-bottom: calc(40vw / 7.5);
}

.colum_short-movie_movie{
	
}

.colum__Sec__others{
	padding: calc(120vw / 7.5) 0 calc(36vw / 7.5);
}

.mainContents__inner-link.mainContents__inner-link--apply a{
	background-color: #275fe1;
}
.colum__Sec__detail__apply{
	margin-top: 3em;
	border-bottom: 1px solid #bbb;
	padding-bottom: 4em;
}

.colum__Sec__detail__apply.overview__apply{
	margin-top: 0;
	margin-bottom: calc(68vw / 7.5);
}
.colum__Sec__detail__apply__text{
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	padding-bottom: 2em;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	
}
.colum__Sec__detail__apply .mainContents__Sec__apply-btn small{
	font-size: 0.65em;
	padding-left: 0.25em;
	vertical-align: middle;
}
.mainContents__movieWrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
  }
  .mainContents__movieWrapper iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
  }
  .mainContents__movieContainer{
	margin-top: 1em;
	margin-bottom: 1em;
}


.support-companies{
	padding: calc(150vw / 7.5) 45px 0;
}

  .support-companies_container{
	  /* display: flex; */
	  font-size: calc(25vw / 7.5);
	  line-height: calc(42em / 25);
	  font-weight: bolder;
	  /* max-width: 52%;
	  margin-left: auto;
	  margin-right: auto; */
	  text-align: center;
  }
  .support-companies_text p{
	  display: inline-block;
	  font-size: calc(25vw / 7.5);
	  line-height: calc(42em / 25);
  }
  .support-companies_list{
	  padding-top: 1em;
	  /* padding-left: 5em; */
  }
  .support-companies_list ul{
display: flex;
justify-content: center;
  }
  .support-companies_list li{
padding: 0 20px;
}
  .support-companies_list li img{
	  max-height: 64px;
	  height: 64px;
  }

  .colum_qa-item{
	display: flex;
	align-items: center;
	margin-bottom: 36px;
  }

  .colum_qa-icon{
	  flex: 1;
	  padding-right: 40px;
	  max-width: 230px;
  }
  .colum_qa-person{
	  /* margin-top: calc(25vw / 7.5); */
	  text-align: center;
	font-size: calc(21vw / 7.5);
	line-height: calc(32em / 21);
  }
  .colum_qa-message-box{
	  flex: 3;
	  border: 1px solid #000;
	  padding: 16px 16px;
	  border-radius: 8px;
	  position: relative;
	  font-size: calc(25vw / 7.5);
	  line-height: calc(42em / 25);
  }
  .colum_qa-message-box::before{
	  width: 32px;
	  height: 32px;
	position: absolute;
	right: 100%;
	top: 50%;
	transform: translate(2px,-50%);
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(../../images/detail/fukidari-left.png);
  }
  .colum_qa-item.colum_qa-item--reverse{
	  flex-direction: row-reverse;
  }

  .colum_qa-item.colum_qa-item--reverse .colum_qa-icon{
	flex: 1;
	padding-right: 0px;
	padding-left: 40px;
	max-width: 270px;
}
.colum_qa-item.colum_qa-item--reverse .colum_qa-message-box{
font-weight: bold;
background-color: #fbfbfb
}
.colum_qa-item.colum_qa-item--reverse .colum_qa-message-box::before{
	right: auto;
	left: 100%;
	transform: translate(-2px,-50%);
	background-image: url(../../images/detail/fukidari-right.png);
}
.middle_btnWrapper{
	padding-top: 2em;
}